fix for build-onos-docker to run on machines without realpath command!

Change-Id: Ia6a0201aa0f7a50ea228d3ee93a34f1b96a029a3
diff --git a/build-onos-docker.sh b/build-onos-docker.sh
index 5557544..2f782df 100755
--- a/build-onos-docker.sh
+++ b/build-onos-docker.sh
@@ -65,7 +65,7 @@
 if [ $onos_build -eq 1 ]; then
     if [ ! -d $onos_src_dir ]; then
         build_onos
-        local ret=$?
+        ret=$?
         if [ $ret -ne 0 ]; then
             echo "Failed to build ONOS. Exiting"
             exit 127
diff --git a/src/test/setup/prerequisites.sh b/src/test/setup/prerequisites.sh
index 3691198..e2067be 100755
--- a/src/test/setup/prerequisites.sh
+++ b/src/test/setup/prerequisites.sh
@@ -26,7 +26,7 @@
     docker pull onosproject/onos:latest || exit 127
 fi
 apt-get -y install openvswitch-common openvswitch-switch
-apt-get -y install wget git python python-dev python-pip python-setuptools python-scapy python-pexpect python-maas-client tcpdump arping libssl-dev
+apt-get -y install wget git python python-dev python-pip python-setuptools python-scapy python-pexpect python-maas-client tcpdump arping libssl-dev realpath
 easy_install nose
 pip install scapy==2.3.2
 pip install monotonic